#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-Cj2Liky2v74KCM2seDChWZ
key:                  hls-class-plugin-2.0.0.0-Cj2Liky2v74KCM2seDChWZ
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  08529198e1001324782050aa2bd5b617
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-Cj2Liky2v74KCM2seDChWZ
depends:
    aeson-2.1.2.1-J2O2DhkqTdr955bE1WQ8HA base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-EvPnSfrcFQm8neoAr74GN ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-4zBlBxYbL2u1ZB76D5uZQc
    ghcide-2.0.0.0-7qB8O0UBGrB66JiqYoYmK0
    hls-graph-2.0.0.0-AZyq3pNYrqxITmqJrRSneY
    hls-plugin-api-2.0.0.0-Gk8FDJQkMvpKJgAgrPqPKU
    lens-5.2.3-JKJ6GfsnU5HFya6TRx2GcD
    lsp-1.6.0.0-5M47nrgaoblEyaXZZ1yXd2 text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

